/* -- scrollbar -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

::-webkit-scrollbar {
width: 5px;
}

::-webkit-scrollbar-track {
background: #eee;
margin-right: 0;
margin-top: 0;
}

::-webkit-scrollbar-thumb {
background: #ccc;
}






.frm_style_formidable-style #frm_field_11_container .frm_primary_label{
	color:#fff!important;
	    font-size: 24px!important;
    line-height: 34px!important;
    margin-bottom: 20px!important;
    font-family: 'Biko_Bold'!important;
}

.frm_style_formidable-style.with_frm_style input[type=email]{
	background-color:transparent!important;
	color:#fff!important;
	border:1px solid #fff!important;
	border-radius:0!important;
	height: 50px!important;
    font-size: 16px!important;
	font-family: 'brandon_grotesque_light'!important;
}

#frm_field_12_container .frm_primary_label{
	font-family: 'brandon_grotesque_light'!important;
	color:#fff!important;
	font-weight:normal;
}

.frm_style_formidable-style.with_frm_style .form-field{
	margin-bottom:10px!important;
}

.frm_style_formidable-style.with_frm_style .frm_checkbox label{
	color:#fff!important;
}

.frm_submit .frm_button_submit{
	width:100%!important;
	background-color:#fff!important;
	
	border-width:0!important;
	font-family: 'Biko_Bold'!important;
	border-radius:0!important;
	font-size:20px!important;
	-moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
    -ms-box-sizing: border-box!important;
    -moz-box-shadow: 0 1px 1px #eeeeee!important;
    -webkit-box-shadow: 0 1px 1px #eeeeee!important;
     box-shadow: 0 1px 1px #eeeeee!important;
	 border:0!important;
}

.frm_style_formidable-style.with_frm_style .frm_submit button{
border:0!important;
border-style:none!important;
}

.frm_submit .frm_button_submit:hover{
	background-color:rgba(236, 130, 19,1)!important;
}



/*-----------------------------
-- COOKIE --
-----------------------------*/


html.cookie #cookie {
    bottom:0;
}


#cookie {
    position: fixed;
    bottom: -110%;
    left: 0;
    right: 0;
    width: 100%;
    background: #f5f5f5;
    z-index: 9999;
    overflow: hidden;
    border-top: 3px solid #ec8213;
    transition: All .8s ease;
    -webkit-transition: All .8s ease;
    -moz-transition: All .8s ease;
    -o-transition: All .8s ease;
}

#cookie span {
    width: 50px;
    height: 50px;
    display: block;
    background: url(../../img/png/cookie-close.png) center center no-repeat;
    background-size: contain;
    float:right;
    position: relative;
    z-index: 1000;
    cursor: pointer;
}

#cookie p {
    position: relative;
    width: 100%;
    padding: 14px 55px 14px 0px;
    text-align: center;
    font-size: 16px;
    color: #666;
    margin-bottom: 0;
}

#cookie p a {
color: #ec8213;
text-decoration: none;
font-family: 'Biko_Bold';
}




.app-ico{
 padding:15px 0 0;
 text-align:center;
}

.app-ico .fa-android,
.app-ico .fa-apple{
width:30px!important;
height:30px;
margin: 0 2px;
}

.app-ico .fa-android path,
.app-ico .fa-apple path{
	fill:#FFAE91!important;
}

.app-ico .fa-android path:hover,
.app-ico .fa-apple path:hover{
	fill:#FF5E23!important;
}







@media screen and (max-width: 767px) {

    #cookie p {
        font-size: 13px;
        padding: 14px 55px 14px 10px;
       text-align:left;
    }

}


/* -- general -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */


input::selection,
::selection {
color: #4d555a;
background: #ffcc00;
}

input::-moz-selection,
::-moz-selection {
color: #4d555a;
background: #ffcc00;
}

html,
body {
-webkit-overflow-scrolling: touch;
}



body {
-webkit-text-size-adjust: 100%;
}

html,
body,
img {
margin: 0;
padding: 0;
border: 0;
}


button,
input,
textarea,
body {
font-family: 'brandon_grotesque_light', sans-serif;
font-size: 13px;
}

a,
input,
button {
outline: 0;
}

a {
text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
margin-top: 0;
}

#page{
position: relative;
}

p{
font-family: 'brandon_grotesque_light';
}

a.btn{
color:#ec8213;
/*font-size: 18px;*/
    font-size: 16px;
font-family: 'Biko_Regular';
border:1px solid #ec8213;
/*padding:15px;*/
    padding: 20px 40px;
display: inline-block;
/*width:220px;*/
text-align: center;
}


a.btn:hover{
color:#fff;
background-color: #ec8213;
}

a.btn .svg-inline--fa{
vertical-align: -0.20em;  
margin-left: 5px;
}


a.btn.hw:hover{
color:#ea4529!important;
background-color: #fff;
}






.login-form{
width:600px;
position: relative;
height: 600px;
}

.login-form input{
width: 100%;
height: 50px;
border: 1px solid #3b3b3b;
margin-bottom: 20px;
padding: 20px;
font-size: 20px;
background-color: #fff;
}

.login-form span{
display: block;
position: absolute;
top:50%;
right:10px;
color:red;
font-size: 80px;
font-family: 'Biko_Bold';
margin-top: -33px;    
}

.login-form input[type="submit"]{
padding:0;
font-size: 26px;
font-family: 'Biko_Bold';
cursor: pointer;
}

.login-form input[type="submit"]:hover{
background-color: #ec8213;
color:#fff;
border:1px solid #ec8213;
}

.login-form img{
    position: relative;
    max-width: 500px;
    margin-bottom: 50px;
}

.login-form p a {
    color:#ec8213;
}


.login-form p a:hover{
    color:#3b3b3b;
}

.submit-box{
 width:250px;   
}
/* -- general class -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

.section {
position: relative;
background-color: #fff;
overflow: hidden;    
}


.bg-eee {
background-color: #eee;
}

.bg-white,
.bg-fff {
background-color: #fff;
}

.bg-999 {
background-color: #999;
}

.clear {
clear: both;
}

.bg-100{
background-position: center;
background-repeat: no-repeat;
background-size: 100%;
}

.bg-cover{
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.bg-grey{
background-color: #efefef;
}

select{

-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
text-overflow: '';
}

select::-ms-expand {
display: none;
}


body{
overflow-x: hidden!important;
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
min-height: 100%;
background-color: #ffffff;
}




/* -- align -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

.align-center {
text-align: center!important;
}

.align-left {
text-align: left!important;
}

.align-right {
text-align: right!important;
}



/* -- w -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */



.w.w25p {
width: 25%;
}

.w.w50p {
width: 50%;
}

.w.w75p {
width: 75%;
}

.w.w100p {
width: 100%;
}

input{
-webkit-appearance: none;
}

/* -- extra -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

.publisher {
opacity: 0;
visibility: hidden;
height: 0;
width: 0;
display: block;
overflow: hidden;
}

.module-center-posts{
position: absolute;
top:50%;
left:50%;
width:90%;    
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
z-index: 6000;   
text-align: center;
/*
    position: relative;
    text-align: center;
*/
}

.module-offers-feeds .col.col2.big-right.small-postbox .col.col2 .module-center-posts{
top:calc(50% + 25px); 
}


.module-center-posts h3{
font-family: 'Biko_Regular';  
}

.module-center-posts h2{
font-family: 'Biko_Bold';
}

.module-center-posts h3{
text-transform: uppercase;
/*font-size: 22px;*/
    font-size: 16px;
}



.module-center-posts h2{
/*
font-size: 40px;
margin-bottom: 10px;
*/
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 4px;
}

    .module-center-posts p {
        font-size: 20px;
        line-height: 30px;
    }

.module-center-posts a.btn{
/*margin-top: 50px;*/
    margin-top: 30px;
}

.line{
/*margin: 30px 0 25px;*/
    margin: 30px 0;
}

.line .svg-inline--fa.fa-w-10{
/*font-size: 25px; */
    font-size: 16px;
}


p{
font-size: 20px;    
}

.module-center-posts.w p,
.module-center-posts.w h2,
.module-center-posts.w a.btn,
.module-center-posts.w h3{
color:#fff;
}

.module-center-posts.w .line path{
fill:#fff;
}


.module-center-posts.w a.btn{
border:1px solid #fff;
}


.slick-dots{
position: absolute;
bottom:20px;
left:50%;
transform: translate(-50%, 0);
-webkit-transform: translate(-50%, 0);
-moz-transform: translate(-50%, 0);
-o-transform: translate(-50%, 0);
-ms-transform: translate(-50%, 0);
padding:1px;
}

.front .slick-dots{
	bottom:0;
}

.slick-dots li{
/*
width: 15px;
height: 15px;
*/
    width: 17px;
    height: 17px;
border-radius:100%;
border:1px solid #fff;
float: left;
/*margin-right: 5px;*/
    margin-right: 7px;

}

.slick-dots li.slick-active{
background-color: #fff;
}

.slick-dots li:last-child{
margin-right: 0;
}

.slick-dots li button{
opacity: 0;
}


.cover{
position: absolute;
top:0;
bottom:0;
right:0;
left:0;
z-index: 2000;    
}


.color-bl h3.title{
color:#5599db!important;
}

.color-or .line .svg-inline--fa.fa-w-10 path,
.color-or h3.title{
color:#ec8213!important;
fill:#ec8213!important;
}

.color-black .line .svg-inline--fa.fa-w-10 path,
.color-black h3.title{
color:#3b3b3b!important;
fill:#3b3b3b!important;
}

.color-black a.btn{
color: #3b3b3b!important;
border: 1px solid #3b3b3b!important;
}

.color-black a.btn:hover{
color: #fff!important;
border: 1px solid #ec8213!important;  
}

.color-bl a.btn{
color: #5599db!important;
border: 1px solid #5599db!important;
}


.color-bl a.btn{
border: 1px solid #5599db!important;
color: #5599db!important;
}

.color-bl a.btn:hover{
color: #fff!important;
background-color: #5599db!important;
}

.cover.blue{
background-color: rgba(85, 153, 219,0.7);
}

.cover.orange{
background-color: rgba(236, 130, 19,0.7)
}

.mask{
overflow: hidden;
}


.cover-box{
position: absolute;
width:2000px;
height:2000px;
background-color:#fff;  
top:50%;
transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
-ms-transform:rotate(45deg);
z-index: 5000;
}

.cover-box.leftToright{
margin-top: -1000px;    
margin-left: -1000px;      
}

.cover-box.leftToright{
/*left:-1360px;*/
    left:-1384px;
}

.cover-box.rightToLeft{
right:-50%;
margin-top: -1000px;  
margin-right: -1000px;  
}

.cover-box.rightToLeft{
/*right:-1360px; */
    right:-1384px;
}

.cover-box span{
position: absolute;
color:#fff;
font-size: 40px;
text-align: center;
display: block;
top:50%;
left:50%;
transform:translate(-50%, -50%) rotate(-45deg);
-webkit-transform:translate(-50%, -50%) rotate(-45deg);
-moz-transform:translate(-50%, -50%) rotate(-45deg);
-o-transform:translate(-50%, -50%) rotate(-45deg);
-ms-transform:translate(-50%, -50%) rotate(-45deg);
font-family: 'Biko_Bold';
}

.empty-space-header{
width:100%;
height:140px;
}

h1{
font-size: 52px;
font-family: 'Biko_Bold';
}

.paddLat{
/*
padding-left:25px;
padding-right:25px;
*/
    padding-left: 32px;
    padding-right: 32px;
}

.paddLat.min-height{
	min-height:500px;
}


.fa {
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale
}


.fa-search:before {
content: "\f002"
}

.none{
display: none;
}

.bordBott{
border-bottom:1px solid #3b3b3b;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.flex-cent {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.flex-sp-bet {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.bg-cover {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.bg-contain {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}






/*  Media Query -------------------------------------------*/







#mapplic1{
	
	width:100%!important;
	height:600px!important;
	
}


.mapplic-list-category > a{
	background-color:#eeeeee!important;
	color:#3b3b3b!important;
}









@media screen and (max-width: 1700px) {

.module-center-posts h2 {
font-size: 28px;
margin-bottom: 10px;
}
}


@media screen and (max-width: 1440px) {

.module-center-posts h2 {
font-size: 28px;
margin-bottom: 10px;
}

.line {
margin: 20px 0 15px;
}

.module-center-posts a.btn {
margin-top:20px;
}

}

@media screen and (max-width: 1320px) {

.module-center-posts h2 {
font-size: 20px;
margin-bottom: 10px;
}

p{
font-size: 16px;    
}
}

@media screen and (max-width: 1150px) {

.module-center-posts h2 {
font-size: 16px;
}

a.btn {
/*max-width: 180px;    */
font-size: 16px;
}

}

@media screen and (max-width: 1024px) {

.empty-space-header {
height: 100px;
}

.login-form{
height:auto;
margin-bottom: 50px;
width:100%;
}

.paddLat{
	padding:0 20px;
}
    
}



@media screen and (max-width: 767px) {

.module-center-posts.w p{
display: none;
}
    
    html,body{
        overflow: auto;
        overflow-x: hidden;
    }    

	
.empty-space-header {
height:100px;
}
	
.frm_style_formidable-style #frm_field_11_container .frm_primary_label{
	text-align:center;
}
	.paddLat.min-height{
	min-height:200px;
}

	
}


@media screen and (max-width: 650px) {

.cover-box{
display: none;
}



}

